.site {
	min-height: calc(100vh - 40px);
}

.wrapper {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.main {
	width: 1150px;
	margin: 0px auto;
}

.logo_container {
    float: left;
    width: 800px;
    height: 130px;
    background-image: url('/images/header_zappie.png');
}

/* resize images */
.logo_container img {
    width: 30%;
    height: auto;
}

.top_menu {
	margin-top: 10px;
	float: right;
}

.login_status {
	position: absolute;
	bottom: 0;
	right: 0;
}

.copyright {
	color: #EEE;
	font-weight: normal;
	font-size: 13px;
	padding-top: 12px;
}

.success_box {
        padding: 5px;
        border: solid 1px green;
        margin-bottom: 10px;
        font-weight: bold;
        color: green;
        text-align: center;
}

.error_box {
        padding: 5px;
        border: solid 1px red;
        margin-bottom: 10px;
        font-weight: bold;
        color: red;
        text-align: center;
}


#footer_h2 {
	color: #EEE;
	font-weight: bold;
	font-size: 16px;
}

.footer_links {
	line-height: 20px;
	padding: 0px;
	margin-left: 0px;
	font-size: 18px;
	font-weight: normal;
	color: #EEE;
	list-style-type: none;
}

.footer_links li a {
        padding: 0px;
        margin-left: 0px;
        font-size: 16px;
        font-weight: normal;
        color: #FFFFFF;
}


.footer_col {
	width: 25%;
	height: 170px;
	float: left;
}

#header {
    min-width: 1150px;
    height: 165px;
    background: -webkit-linear-gradient(top, #0c2d72, #004892); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, #0c2d72, #004892); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, #0c2d72, #004892); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #0c2d72, #004892); /* Standard syntax */
}

#content {
	padding-bottom: 10px;
}

#main_nav {
	clear: both;
	padding-bottom: 0px;
}

#footer {
	clear: both;
	background-color: #505050;
	min-width: 1150px;
	height: 40px;
	position: relative;
	bottom: 0px;
	left: 0px;
}

.social_fb {
	background: url(/images/webicon-facebook.svg) 0 0 no-repeat transparent;
	display: inline-block;
	width: 2.0rem;
	height: 2.0rem;
}

.social_tt {
        background: url(/images/webicon-twitter.svg) 0 0 no-repeat transparent;
        display: inline-block;
	width: 2.0rem;
	height: 2.0rem;
	margin-left: 5px;
}

.social_li {
        background: url(/images/webicon-linkedin.svg) 0 0 no-repeat transparent;
        display: inline-block;
	width: 2.0rem;
	height: 2.0rem;
	margin-left: 5px;
}


.footer_copyright {
	clear: both;
	background-color: #333;
	height: 40px;
	text-align: center;
}

.footer_ctext {
	color: #ffffff;
}

/* forms */
.td_cell1 {
        width: 40%;
}
.td_cell2 {
        width: 60%;
}


/* nav menu */

@import url(http://fonts.googleapis.com/css?family=Capriola);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  /*height: 43px;*/
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-family: Myriad Pro Light, Helvetica, sans-serif;
}
#cssmenu {
  top: -5px;
  width: auto;
  height: 39px;
  padding-bottom: 4px;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#cssmenu.align-right ul li:first-child,
#cssmenu.align-right ul li:first-child > a {
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one,
#cssmenu #bg-two,
#cssmenu #bg-three,
#cssmenu #bg-four {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one {
  height: 10px;
  background: #004892;
}
#cssmenu #bg-two {
  height: 39px;
  z-index: 2;
  background: url('/images/bg.png');
}
#cssmenu #bg-three {
  bottom: 4px;
  height: 35px;
  z-index: 3;
  background: #1A4EB9;
  background: -moz-linear-gradient(top, #0588cb 0%, #004892 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0588cb), color-stop(100%, #004892));
  background: -webkit-linear-gradient(top, #0588cb 0%, #004892 100%);
  background: -o-linear-gradient(top, #0588cb 0%, #004892 100%);
  background: -ms-linear-gradient(top, #0588cb 0%, #004892 100%);
  background: linear-gradient(to bottom, #0588cb 0%, #004892 100%);
}
#cssmenu #bg-four {
  bottom: 4px;
  height: 35px;
  z-index: 4;
  background: url('/images/bg.png');
}
#cssmenu ul {
  height: 39px;
}
#cssmenu ul li {
  float: left;
  margin-right: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 5;
}
#cssmenu ul li a {
  padding: 15px 10px 10px 10px;
  margin-bottom: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #ffffff;
  font-size: 15px;
  text-decoration: none;
}
#cssmenu ul li:first-child,
#cssmenu ul li:first-child > a {
  border-bottom-left-radius: 3px;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #11357E;
  background: -moz-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fa4f0), color-stop(100%, #0f71ba));
  background: -webkit-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -o-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -ms-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: linear-gradient(to bottom, #3fa4f0 0%, #0f71ba 100%);
}
#cssmenu ul li a:hover,
#cssmenu ul li.active > a {
  background: url('/images/bg.png');
  color: #ffffff;
}

.button_main {
        -moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
        -webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
        box-shadow:inset 0px 1px 0px 0px #bee2f9;
        background-color:#b5d6eb;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        border:1px solid #3866a3;
        display:inline-block;
        color:#0f2742;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:4px 24px;
        text-decoration:none;
        text-shadow:1px 1px 0px #7cacde;
        height: 30px;
        width: 200px;
}
.button_main:hover {
        background-color:#468ccf;
}
.button_main:active {
        position:relative;
        top:1px;
}

.header_btn {
  background: #1A4EB9;
  background-image: -webkit-linear-gradient(top, #1A4EB9, #11357E );
  background-image: -moz-linear-gradient(top, #1A4EB9, #11357E );
  background-image: -ms-linear-gradient(top, #1A4EB9, #11357E );
  background-image: -o-linear-gradient(top, #1A4EB9, #11357E );
  background-image: linear-gradient(to bottom, #ffffff, #eeeeee );
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 2px;
  font-family: Myriad Pro Light;
  color: #004892;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  border: solid #1f628d 0px;
  text-decoration: none;
}

.header_btn:hover {
  background: #3fa4f0;
  background-image: -webkit-linear-gradient(top, #3fa4f0, #0f71ba);
  background-image: -moz-linear-gradient(top, #3fa4f0, #0f71ba);
  background-image: -ms-linear-gradient(top, #3fa4f0, #0f71ba);
  background-image: -o-linear-gradient(top, #3fa4f0, #0f71ba);
  background-image: linear-gradient(to bottom, #3fa4f0, #0f71ba);
  text-decoration: none;
}
